span.clock
{
}
html
{
   padding:0px;
   margin:0px;
   font-family:'Ropa Sans';
   font-size:14px;
}
body
{
   font-size:14px;
   font-family:'Ropa Sans';
   color:#FFFFFF;
   overflow:hidden;
}
.mainbutton
{
   width:400px;
   background-color: rgba(255,255,255,1);
   border-radius:5px;
   margin-top:20px;
   padding:25px;
   cursor:pointer;
   font-size:28px;
   color:#333333;
   
}
.vmiddle
{
   position: absolute;
   top:calc(50% - 80px);
   width:100%;
   text-align:center;
}
.mainbutton:active
{
   background-color: #F9FF00 !important;
   color:#333333 !important;
}
.input_big
{
   background-color:rgba(8,46,106,0.6);
   padding:15px;
   width:320px;
   font-size:28px;
   outline: none;
   border:0px;
   border-radius:10px;
   color:white;
}
.losbotones
{
   border-radius:10px;
   cursor:pointer;
}
.header
{
   font-size:16px;
   font-family:'Ropa Sans';
   color:white;
}
td
{
   font-size:14px;
   font-family:'Ropa Sans';
}
.tdleft
{
   border-bottom:1px solid #DDDDDD;
   font-weight:bold;
}
.tdnrm
{
   font-size:14px;
   border-bottom:1px solid #DDDDDD;
}
.tdnrmtop
{
   font-size:14px;
   border-top:1px solid #DDDDDD;
}
.tdheader
{
   border-bottom:1px solid #DDDDDD;
   color:#255069;
   font-weight:bold;
   font-size:14px;
}
.tdnoborder
{
   border-bottom:0px !important;
}
.btnred
{
   cursor:pointer;
   font-size:14px;
   padding:8px;
   background-color:#D64141;
   color:white;
   text-align:center;
}
.btngreen
{
   cursor:pointer;
   font-size:14px;
   padding:8px;
   background-color:#00A85A;
   color:white;
   text-align:center;
}
.btnorange
{
   cursor:pointer;
   font-size:14px;
   padding:8px;
   background-color:#E1A500;
   color:white;
   text-align:center;
}
.btngrey
{
   cursor:pointer;
   font-size:14px;
   padding:8px;
   background-color:#999999;
   color:white;
   text-align:center;
}
.msg_save_err
{
   font-weight:bold;
   color:#D64141;
}
.msg_save_ok
{
   font-weight:bold;
   color:#5DBA66;
}
.inptxt
{
   padding:5px;
   font-size:14px;
   font-family:'Ropa Sans';
   border:1px solid #CCCCCC;
   border-radius:5px;
   color:#666666;
}

.notouchsel
{
   /*
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   */
}

.loader{color:#fff;position:fixed;box-sizing:border-box;left:-9999px;top:-9999px;width:0;height:0;overflow:hidden;z-index:999999}
.loader:after,.loader:before{box-sizing:border-box;display:none}
.loader.is-active{width:100%;height:100%;left:0;top:0}
.loader.is-active:after,.loader.is-active:before{display:block}
@keyframes rotation{0%{transform:rotate(0)}to{transform:rotate(359deg)}}
@keyframes blink{0%{opacity:.5}to{opacity:1}}
.loader[data-text]:before{position:fixed;left:0;top:50%;color:currentColor;font-family:Helvetica,'Ropa Sans',sans-serif;text-align:center;width:100%;font-size:14px}
.loader[data-text=""]:before{content:"Loading"}
.loader[data-text]:not([data-text=""]):before{content:attr(data-text)}
.loader[data-text][data-blink]:before{animation:blink 1s linear infinite alternate}
.loader-default[data-text]:before{top:calc(50% - 63px)}
.loader-default:after{content:"";position:fixed;width:48px;height:48px;border:8px solid rgba(255,255,255,0.5);border-left-color:transparent;border-radius:50%;top:calc(50% - 24px);left:calc(50% - 24px);animation:rotation 1s linear infinite}
.loader-default[data-half]:after{border-right-color:transparent}
.loader-default[data-inverse]:after{animation-direction:reverse}
